## mycompiler.mystatement
Class UnaryPlus

    java.lang.Object
      mycompiler.mystatement.UnaryPlus

    public class UnaryPlus

extends java.lang.Object

Constructor Summary
`UnaryPlus()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnaryPlus

    public UnaryPlus()